.automotive-section {
  height: 600px;
  position: relative;
  display: flex;
  align-items: center;
}

.automotive-section__background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.automotive-section__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.automotive-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 1;
}

.automotive-section__text {
  width: 100%;
}

.automotive-section__title {
  color: #ffffff;
}

.automotive-section__description {
  color: #ffffff;
  margin: 35px 0;
}

.automotive-section__badges {
  display: flex;
  margin-top: 100px;
}

.automotive-section__badge {
  display: block;
  background: #e0191e;
  color: #ffffff;
  margin-right: 20px;
  padding: 10px;
}

@media screen and (max-width: 760px) {
  .automotive-section__badges {
    display: block;
    margin-right: 0px;
    margin-top: 80px;
  }

  .automotive-section__title {
    margin-top: 20px;
  }

  .automotive-section__badge {
    display: table;
    margin-bottom: 20px;
    width: 250px;
    text-align: center;
    border-radius: 5px;
    background: #e0191ecf;
  }

  .automotive-section__text {
    width: 100%;
    position: relative;
    z-index: 2;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .automotive-section__text {
    width: 80%;
  }

  .automotive-section__badges {
    display: block;
    margin-top: 60px;
  }

  .automotive-section__badge {
    width: 250px;
    margin-bottom: 10px;
    display: table;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .automotive-section__text {
    width: 80%;
  }
}
